@charset "utf-8";
/* CSS Document */

/* ================================================================
( ・∋ Reset
================================================================ */
html {
   font-size: 100%;
   overflow-y: scroll;
   -webkit-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
	 -webkit-font-smoothing: antialiased;
	 }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-style:normal; font-size: 100%; vertical-align: baseline;}

strong { font-style: normal; font-weight: bold;}
img { border: 0; vertical-align:bottom; -ms-interpolation-mode: bicubic;/*ie7*/}
a img:hover {opacity: 0.6;transition: 0.3s;}
ul,ol { list-style: none;}

/* ================================================================
( ・∋ Base
================================================================ */
body { color:#2f1804;background:#FFF;
	font-family: Verdana, Roboto, "Droid Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif, "游ゴシック", YuGothic;
	font-size: 14px;
	line-height: 2.0em;
	}
	
a{color:#22190f; text-decoration:none;}
a:hover{text-decoration:underline;}

table { width:100%; border-collapse: collapse;border-spacing: 0;margin-bottom: 20px;border-top:#476033 solid 1px;border-left:#476033 solid 1px;}
th,td { padding: 10px;border-right:#476033 solid 1px;border-bottom:#476033 solid 1px;vertical-align:middle;}
th {background:rgba(91,160,9,0.2); width:25%; text-align:left; font-weight:normal; }
th.center {background:rgba(91,160,9,0.5);}

h1{float:left; margin:0 40px 0 0;}
h2{text-align:center; margin:0 0 30px 0;}
h3{margin:0 0 20px 0;}
h3.line{background:url(../img/line.png) no-repeat center center; min-height:50px; margin:0 0 30px 0; text-align:center;}
h3 span{ background:#633915; color:#FFF; margin:10px 0 0 20px; padding:2px; font-weight:normal;}
h4{font-size:16px; margin:0 0 10px 0;}
p{margin:0 0 20px 0;}

.wrapper{width:1000px; margin:0 auto 50px auto;}#wrapper:after{clear:both; display:table;content:"";}

header{ background:url(../img/h_bg.jpg) repeat-x center bottom;width:100%; height:155px; margin:0 auto; position:relative; text-align:center;}
.h_wrap{width:1000px; margin:0 auto; padding:15px 0 0 0;}
.tel{float:left;}
.p_nav{float:right; width:380px; margin:-10px 0 0 0;}
.p_nav li{float:right; margin:0 0 13px 8px;}
.p_nav li:last-child{margin:0 0 13px 0;}
nav { clear:both; width:1000px; padding:20px 0 0 0;}
nav ul{}
nav li{ float:left;}

#h_movie{ background:#fad7b1;width:100%; height:570px; margin: 0 auto; overflow:hidden; position:relative; text-align:center; }
#h_image{ background:#fad7b1;width:100%; height:450px; margin: 0 auto; overflow:hidden;margin:0 0 50px 0; }
#h_image div{width:1000px; margin:0 auto;position:relative; }
#h_image div video{ position:absolute; top:60px; left:20px; width:500px; height:330px;}
#spa #h_image div{ background:url(../img/spa/header.jpg) no-repeat; height:450px;}
#facilities #h_image div{ background:url(../img/facilities/header.jpg) no-repeat; height:450px;}
#rooms #h_image div{ background:url(../img/rooms/header.jpg) no-repeat; height:450px;}
#restaurant #h_image div{ background:url(../img/restaurant/header.jpg) no-repeat; height:450px;}
#access #h_image div{ background:url(../img/access/header.jpg) no-repeat; height:450px;}
#toi #h_image div{ background:url(../img/toi/header.jpg) no-repeat; height:450px;}
#photo #h_image div{ background:url(../img/photo/header.jpg) no-repeat; height:450px;}
#news #h_image div{ background:url(../img/news/header.jpg) no-repeat; height:450px;}
#blog #h_image div{ background:url(../img/blog/header.jpg) no-repeat; height:450px;}
footer{ clear:both;width:100%;background:url(../img/f_bg.png) repeat-x bottom center ; height:269px;color:#FFF;}
footer .f_menu{text-align:center; padding:70px 0 30px 0;}footer a{ color:#FFF;}
footer .f_wrap{width:1000px; margin:0 auto;}
footer .f_right{font-size:20px;}
address{float:right; font-size:11px;}
#pagetop {
	position: fixed;bottom: 140px;right: 10px; z-index:100;}
	#pagetop a { background:#c39869;text-decoration: none;color: #FFFFFF;
	padding:0;text-align:left;display: block;height:70px;width:70px;line-height: 1.4em; text-align:center; padding:10px 10px 10px 10px;border-radius: 100px;-webkit-border-radius: 100px;-moz-border-radius: 100px;}

.clear{clear:both;}.clear:after{clear:both; display:table;content:"";}
.center{text-align:center;}
.f_left{ float:left; margin:0 30px 0 0;}
.f_right{float:right;}
.m_t30{ margin-top:30px;}
.m_t50{ margin-top:50px;}
.plan_bn{ margin:80px 0;}

/*２カラム*/
.i_left{ float:left;width:270px; margin:0 0 50px 0;}
.i_left iframe{background:#FFF; border:#968072 solid 2px;margin:0 0 30px 0;}
.i_left p{
	line-height: 24px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-bottom: 10px;
	border-bottom: 1px dotted #C39869;
}

.i_right{float:right; width:680px;margin:0 0 50px 0;}


/*２分割*/
.part2{ margin:0 0 30px 0;}.part2:after{clear:both; display:table; content:"";}
.part2 .left{float:left; width:500px;}
/*.part2 .left img{ width:500px;}*/
.part2 .right{float:right; width:470px;}
.part2 .box{ float:left; width:485px; }
.part2 .box:last-child{float:right;}
.part2 .box .p_slide{position:relative;} 
.part2 .box #bx-pager , .part2 .box #bx-pager2 , .part2 .box #bx-pager3 , .part2 .box #bx-pager4 , .part2 .box #bx-pager5 , .part2 .box #bx-pager6 , .part2 .box #bx-pager7 , .part2 .box #bx-pager8{ position:absolute; right:10px; bottom:5px; width:80px;}
.part2 .box #bx-pager img , .part2 .box #bx-pager2 img , .part2 .box #bx-pager3 img , .part2 .box #bx-pager4 img , .part2 .box #bx-pager5 img , .part2 .box #bx-pager6 img  , .part2 .box #bx-pager7 img , .part2 .box #bx-pager8 img{width:78px; margin:0 0 5px 0; border:#FFF solid 2px;}
.part2 h3{margin:10px 0;}

/*３分割*/
.part3{ margin:0 0 30px 0;}.part3:after{clear:both; display:table; content:"";}
.part3 .box{ float:left; width:316px;margin:0 26px 0 0;}
.part3 .box:last-child{float:right; margin:0 0 0 0;}
.part3 .box img{width:316px;}

.slide{ margin:0 0 50px 0;}
.slide ul{ position:relative;}
.slide ul:after{ position:absolute; top:450px;display:block; content:""; background:url(../img/nami.png) no-repeat left bottom; z-index:100; width:1000px; height:50px;}
.slide #bx-pager , .slide #bx-pager2 , .slide #bx-pager3 , .slide #bx-pager4 , .slide #bx-pager5 , .slide #bx-pager6{float:right; margin:10px 0 0 0;}
.slide #bx-pager a , .slide #bx-pager2 a , .slide #bx-pager3 a , .slide #bx-pager4 a , .slide #bx-pager5 a , .slide #bx-pager6 a{ display:block; float:left; margin:0 0 0 10px;width:100px; height:100px; overflow:hidden;}
.slide #bx-pager img , .slide #bx-pager2 img , .slide #bx-pager3 img , .slide #bx-pager4 img, .slide #bx-pager5 img, .slide #bx-pager6 img{ height:100px;}
#restaurant .slide #bx-pager4 a{width:90px; height:90px;}
.slide .com{float:left; display:inline-block;}

/* ================================================================
( ・∋ Index
================================================================ */
.aisatsu{ clear:both;background:url(../img/index/aisatsu_bg.jpg) no-repeat top center; width:100%; margin:50px 0; text-align:center; padding:50px 0 0 0; font-size:16px; letter-spacing:1px; line-height:250%;}
#index video {width: 1500px;opacity: 1;left: 0;top: 0;}
.family{background-image: url(../img/index/family_bg01.png),url(../img/index/family_bg02.png),url(../img/index/family_bg03.jpg);background-repeat:repeat-x,repeat-x,repeat;background-position: top center,bottom center,center; padding:100px 0;}
.family h2{text-align:center; margin:0 0 20px 0;}
.plan_rss{
	width: 680px;
}
.plan_rss div{
	width: 220px;
	min-height: 290px;
	background: #e5e7b7;
	padding: 10px;
	box-sizing: border-box;
	float: left;
	margin-top: 0;
	margin-right: 6px;
	margin-bottom: 10px;
	margin-left: 0;
}
.plan_rss img{width:200px;}
.plan_rss div:nth-child(3n){margin:0 0 10px 0;}
.plan_rss h4{font-size:13px; font-weight:normal; line-height:150%; margin:0 0 10px 0; min-height:70px;}
.bn_area{ margin:0 0 30px 0;}
.bn_area img{float:left; margin:0 20px 20px 0;}
.bn_area img:first-of-type{margin:0 30px 20px 0;}
.bn_area img:nth-of-type(2) , .bn_area img:last-of-type{margin:0 0 20px 0;}
.gaiyou_bg{ background:url(../img/index/gaiyou_bg.jpg) no-repeat center bottom; padding:0 0 500px 0;}
.gaiyou{}
.gaiyou h4{ font-size:18px; font-weight:normal; margin:0 0 10px 0;}
.gaiyou .left{float:left; width:580px;}
.gaiyou .left dl.f_info{ width:300px; float:left;}
.gaiyou .left  dl.f_info dt{float : left; background:#efe358; padding:0px 5px;}
.gaiyou .left  dl.f_info dd{margin:0 0 5px 35px;}
.gaiyou .left  dl.f_info dd:after{ display:block; content:""; width:310px; margin:0 0 0 -35px;}
.gaiyou .left dl.r_info{ width:220px; float:left;}
.gaiyou .left  dl.r_info dt{float : left; background:#efe358; padding:0px 5px; width:130px;}
.gaiyou .left  dl.r_info dd{margin:0 0 5px 150px;}
.gaiyou .left  dl.r_info dd:after{ display:block; content:""; width:310px; margin:0 0 0 -150px;}
.gaiyou .right{float:right; width:400px;}
.gaiyou .right li{padding:0 0 0 40px; height:30px; margin:0 0 10px 0;}
.gaiyou .right li:nth-child(1){ background:url(../img/index/i_checkin.png)no-repeat left center;}
.gaiyou .right li:nth-child(2){ background:url(../img/index/i_dinner.png)no-repeat left center;}
.gaiyou .right li:nth-child(3){ background:url(../img/index/i_breakfast.png)no-repeat left center;}
.gaiyou .right li:nth-child(4){ background:url(../img/index/i_lan.png)no-repeat left center;}
.gaiyou .right li:nth-child(5){ background:url(../img/index/i_setsubi.png)no-repeat left center;}
.gaiyou .right li:nth-child(6){ background:url(../img/index/i_free.png)no-repeat left center;}
.gaiyou a{background:#efe358;}

/* ================================================================
( ・∋ Spa
================================================================ */
#spa .lead{ color:#FFF; margin:0 0 50px 0;}
#spa .lead p{padding:0 15px;}
#spa .lead div{min-height:530px; box-sizing:border-box;}
#spa .lead h3{margin:0 0 10px 0;}
#spa .lead .kenkou{float:left; width:332px;background-image: url(../img/spa/bg_lead01_02.png),url(../img/spa/bg_lead01_01.jpg);background-repeat: no-repeat,repeat;background-position:left bottom ,left top ; padding:10px 0 0 0;}
#spa .lead .raku{float:left; width:332px;background-image: url(../img/spa/bg_lead02_02.png),url(../img/spa/bg_lead02_01.jpg);background-repeat: no-repeat,repeat;background-position:left top ,left top ; padding:230px 0 0 0;}
#spa .lead .iyashi{float:left; width:333px;background-image: url(../img/spa/bg_lead03_02.png),url(../img/spa/bg_lead03_01.jpg);background-repeat: no-repeat,repeat;background-position:left bottom ,left top ; padding:10px 0 0 0;}
#spa .prigram{display: -webkit-flex; /* Safari */  display: flex;-webkit-flex-wrap: wrap; /* Safari */ flex-wrap:  wrap;}
#spa .prigram div{  width:475px; box-sizing:border-box; padding:10px 100px 10px 10px; margin:0 30px 30px 0;}
#spa .prigram div:nth-child(2n){ margin:0 0 30px 0;}
#spa .prigram div p.course{ font-weight:bold;}
#spa .prigram div.p01{ background:url(../img/spa/bg_p01.png) no-repeat right bottom; border:#1992ef solid 1px;}
#spa .prigram div.p01 p.course{ color:#1992ef;}
#spa .prigram div.p02{ background:url(../img/spa/bg_p02.png) no-repeat right bottom; border:#63a944 solid 1px;}
#spa .prigram div.p02 p.course{ color:#63a944;}
#spa .prigram div.p03{ background:url(../img/spa/bg_p03.png) no-repeat right bottom; border:#dc2f2f solid 1px;}
#spa .prigram div.p03 p.course{ color:#dc2f2f;}
#spa .prigram div.p04{ background:url(../img/spa/bg_p04.png) no-repeat right bottom; border:#723c0c solid 1px;}
#spa .prigram div.p04 p.course{ color:#723c0c;}
#spa .prigram div.p05{ background:url(../img/spa/bg_p05.png) no-repeat right bottom; border:#f755a1 solid 1px;}
#spa .prigram div.p05 p.course{ color:#f755a1;}
#spa .prigram div.p06{ background:url(../img/spa/bg_p06.png) no-repeat right bottom;}
#spa .prigram div.p06 p.course{ color:#ff0000;}
#spa .spa_area{ height:615px;background:url(../img/spa/spa_area.jpg) no-repeat left top; position:relative; margin:0 0 50px 0;}
#spa .spa_area p{position:absolute;}
#spa .spa_area a{ display:block;width:100%; height:100%;}
#spa .spa_area a:hover {position: relative;text-decoration: none; z-index:100;}
#spa .spa_area a span {display: none;;position: absolute;top:-250px;left: 0; overflow:hidden;}
#spa .spa_area a span img{ height:300px;opacity:0}
#spa .spa_area a:hover span { border: none;display: block;width: 300px; height:300px; z-index:-100;box-shadow:1px 1px 5px rgba(0,0,0,0.5),-1px 1px 5px rgba(0,0,0,0.5),1px -1px 5px rgba(0,0,0,0.5),-1px -1px 5px rgba(0,0,0,0.5);}
#spa .spa_area img:hover{opacity:1; z-index:1;transition: 0.3s; }
#spa .spa_area p.area01{ top:0; left:140px; width:95px; height:40px;}
#spa .spa_area p.area02{ top:0; left:315px; width:95px; height:40px;}
#spa .spa_area p.area03{ top:15px; left:240px; width:70px; height:70px;}
#spa .spa_area p.area04{ top:275px; left:0; width:100px; height:20px;}
#spa .spa_area p.area05{ top:330px; left:20px; width:80px; height:20px;}
#spa .spa_area p.area06{ top:405px; left:50px; width:50px; height:20px;}
#spa .spa_area p.area07{ top:180px; left:500px; width:100px; height:20px;}
#spa .spa_area p.area08{ top:235px; left:500px; width:70px; height:20px;}
#spa .spa_area p.area09{ top:290px; left:400px; width:70px; height:40px;}
#spa .spa_area p.area10{ top:430px; left:500px; width:100px; height:20px;}
#spa .spa_area p.area11{ top:155px; left:310px; width:100px; height:25px;}
#spa .spa_area p.area12{ top:310px; left:240px; width:60px; height:25px;}
#spa .spa_area p.area13{ top:380px; left:290px; width:60px; height:25px;}
#spa .spa_area p.area14{ top:300px; left:620px; width:140px; height:40px;}

/* ================================================================
( ・∋ Facilities
================================================================ */
.slide li.rest{position:absolute; right:0; bottom:-80px; z-index:200;}
.fac{ margin:0 0 50px 0; background:url(../img/facilities/kannaizu.jpg) no-repeat; height:700px; position:relative;}
.fac p{position:absolute;}
.fac a{ display:block;width:100%; height:100%;}
.fac a:hover {position: relative;text-decoration: none; z-index:100;}
.fac a span {display: none;;position: absolute;top:-150px;left: 0; overflow:hidden;}
.fac a span img{ height:300px;opacity:0;}
.fac a:hover span { border: none;display: block;width: 300px; height:300px; z-index:-100;box-shadow:1px 1px 5px rgba(0,0,0,0.5),-1px 1px 5px rgba(0,0,0,0.5),1px -1px 5px rgba(0,0,0,0.5),-1px -1px 5px rgba(0,0,0,0.5);}
.fac img:hover{opacity:1; z-index:1;transition: 0.3s; }
.fac p.enkai{ top:220px; left:5px; width:210px; height:120px;}
.fac p.rest01{ top:240px; left:450px; width:130px; height:110px;}
.fac p.rest02{ top:360px; left:500px; width:140px; height:45px;}
.fac p.kids{ top:325px; left:580px; width:200px; height:30px;}
.fac p.kaigi{ top:430px; left:2px; width:160px; height:140px;}
.fac p.front{ top:435px; left:255px; width:170px; height:85px;}
.fac p.bar01{ top:415px; left:450px; width:140px; height:40px;}
.fac p.bar02{ top:455px; left:450px; width:50px; height:40px;}
.fac p.lobby01{ top:455px; left:500px; width:75px; height:50px;}
.fac p.lobby02{ top:500px; left:450px; width:125px; height:70px;}
.fac p.lobby03{ top:570px; left:450px; width:145px; height:50px;}
.fac p.dai01{ top:480px; left:590px; width:135px; height:50px;}
.fac p.dai02{ top:415px; left:805px; width:170px; height:110px;}
.fac p.spa{ top:525px; left:690px; width:300px; height:170px;}

/* ================================================================
( ・∋ Rooms
================================================================ */
#rooms .bihin{padding:10px;background:rgba(91,160,9,0.2); }

/* ================================================================
( ・∋ Access
================================================================ */
#access dl{ width:475px;border-top:#b4947c solid 1px; padding:10px 0; margin:0 0 -5px 0;}
#access dt{float : left;padding:10px 0 20px 0;}
#access dd{margin:0 0 0 80px; padding:10px 0 20px 0;}
#access dd:after{ display:block; content:""; width:475px; margin:0 0 0 -80px;border-bottom:#b4947c solid 1px;}

/* ================================================================
( ・∋ Toi
================================================================ */
input[type="button"] { padding:10px 20px; background:#b4947c; border:none; color:#FFF; letter-spacing:2px; font-size:18px;}
.i_left p a {
	font-weight: bold;
	color: #82633E;
}
